Purge all
Posthttps://api.cdn77.com/v3/cdn/{id}/job/purge-allRequest parameters
idinteger in pathrequired
Responses
Purge of all files was accepted. All cached data will be removed.
Response parameters
idstring, format UUIDv4Job ID.
typestringThere are two types of jobs: purge: instantly removes cached content from all enabled datacenters. purge-all: instantly removes all cached content from all enabled datacenters.
Available values:
purge,purge-allcdnobjectstatestringState of the request.
Available values:
done,processing,queuedqueued_atstring, format date-timeTime of the request at queueing.
done_atstring, format date-timeTime of request at completion.
Example of the response
{
"id": "9880280c-0507-46d1-88f3-71cfee83fa57",
"type": "purge",
"cdn": {
"id": 1234567890
},
"state": "done",
"queued_at": "2027-07-07T00:00:00.000Z",
"done_at": "2027-07-07T00:00:00.000Z"
}